openapi: 3.0.3
info:
  title: trade-credit
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.wallex.ir
paths:
  /sub-accounts:
    get:
      tags:
        - trade-credit
      summary: Active Sub Accounts List
      description: |-
        # GET /sub-accounts

        This endpoint retrieves the list of active sub-accounts.

        ## Headers

        This request does not require any custom header.

        ## Request Body Parameters

        This request does not require a request body.

        ## Query Parameters

        This request does not require any query parameters.

        ## Response

        - `result` (array\[object\])

            - `userId` (number)

            - `title` (string)

            - `darkAvatarUrl` (string)

            - `lightAvatarUrl` (string)

            - `clientId` (string)

            - `isActive` (bool)

            - `type` (string)

            - `isSuspend` (bool)

            - `createdAt` (string)

        - `message` (string)

        - `success` (boolean)

        - `result_info` (object)

            - `page` (number)

            - `per_page` (number)

            - `count` (number)

            - `total_count` (number)


        ## Example Response

        ``` json
        {
            "result": [
                {
                    "userId": 0,
                    "title": "تست اولیه عادی",
                    "darkAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "lightAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "clientId": "CLIENTID",
                    "isActive": true,
                    "type": "prop",
                    "createdAt": "2025-04-06T11:53:18Z",
                    "isSuspend": false
                },
                {
                    "userId": 0,
                    "title": null,
                    "darkAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "lightAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "clientId": "CLIENTID",
                    "isActive": true,
                    "type": "trading_bot_trade",
                    "createdAt": "2024-11-19T09:20:37Z",
                    "isSuspend": false
                }
            ],
            "message": "عملیات با موفقیت انجام شد",
            "success": true,
            "result_info": {
                "page": 1,
                "per_page": 11,
                "count": 11,
                "total_count": 11
            }
        }

         ```
      operationId: activeSubAccountsList
      responses:
        "200":
          description: "200"
          headers:
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Date:
              schema:
                type: string
                example: Sun, 06 Apr 2025 11:55:28 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            cache-control:
              schema:
                type: string
                example: no-cache, private
            vary:
              schema:
                type: string
                example: Origin
            x-auth-cache-status:
              schema:
                type: string
                example: hit
            x-authenticated:
              schema:
                type: string
                example: "false"
            x-envoy-upstream-service-time:
              schema:
                type: string
                example: "347"
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: عملیات با موفقیت انجام شد
                  result:
                    type: array
                    items:
                      type: object
                      properties:
                        clientId:
                          type: string
                          example: ClientID
                        createdAt:
                          type: string
                          example: "2025-04-06T11:53:18Z"
                        darkAvatarUrl:
                          type: string
                          example: >-
                            https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive:
                          type: boolean
                          example: true
                        isSuspend:
                          type: boolean
                          example: false
                        lightAvatarUrl:
                          type: string
                          example: >-
                            https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title:
                          type: string
                          nullable: true
                          example: تست اولیه عادی
                        type:
                          type: string
                          example: prop
                        userId:
                          type: number
                          example: 0
                    example:
                      - clientId: CLIENTID
                        createdAt: "2025-04-06T11:53:18Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: تست اولیه عادی
                        type: prop
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-19T09:20:37Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-19T11:55:57Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-23T09:09:41Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-23T09:13:57Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-25T07:56:11Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:18:42Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:20:59Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:21:45Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:56:16Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2025-02-01T12:24:51Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                  result_info:
                    type: object
                    properties:
                      count:
                        type: number
                        example: 11
                      page:
                        type: number
                        example: 1
                      per_page:
                        type: number
                        example: 11
                      total_count:
                        type: number
                        example: 11
                  success:
                    type: boolean
                    example: true
              examples:
                "200":
                  value:
                    message: عملیات با موفقیت انجام شد
                    result:
                      - clientId: CLIENTID
                        createdAt: "2025-04-06T11:53:18Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: تست اولیه عادی
                        type: prop
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-19T09:20:37Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-19T11:55:57Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-23T09:09:41Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-23T09:13:57Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-11-25T07:56:11Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:18:42Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:20:59Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:21:45Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2024-12-05T10:56:16Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                      - clientId: >-
                          CLIENTID
                        createdAt: "2025-02-01T12:24:51Z"
                        darkAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        isActive: true
                        isSuspend: false
                        lightAvatarUrl: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                        title: null
                        type: trading_bot_trade
                        userId: 0
                    result_info:
                      count: 11
                      page: 1
                      per_page: 11
                      total_count: 11
                    success: true
      security:
        - x-api-key: []
  /sub-accounts/transfers:
    get:
      tags:
        - trade-credit
      operationId: subAccountTransfer
      summary: List Sub Account Transfers
      description: |-
        # GET /sub-accounts/transfers

        This endpoint retrieves transfer details for a sub-account.

        ## Headers

        This request does not require any custom header.

        ## Request Body Parameters

        This request does not require a request body.

        ## Query Parameters

        This request does not require any query parameters.

        ## Response

        - `result` (array\[object\])

            - `unique_id` (number)

            - `source_client_id` (string)

            - `source_client_title` (string)

            - `destination_client_id` (string)

            - `destination_client_title` (string)

            - `source_user_type` (string)

            - `destination_user_type` (string)

            - `fa_source_user_type` (string)

            - `fa_destination_user_type` (string)

            - `currency` (string)

            - `value` (string)

            - `reason` (string)

            - `createdAt` (string)

        - `message` (string)

        - `success` (boolean)

        - `result_info` (object)

            - `page` (number)

            - `per_page` (number)

            - `count` (number)

            - `total_count` (number)


        ## Example Response

        ``` json
        {
          "result": [
            {
              "unique_id": 0,
              "source_client_id": "",
              "source_client_title": "",
              "destination_client_id": "",
              "destination_client_title": null,
              "source_user_type": "",
              "destination_user_type": "",
              "fa_source_user_type": "",
              "fa_destination_user_type": "",
              "currency": "",
              "value": "",
              "reason": "",
              "createdAt": ""
            }
          ],
          "message": "",
          "success": true,
          "result_info": {
            "page": 0,
            "per_page": 0,
            "count": 0,
            "total_count": 0
          }
        }

         ```
      parameters:
        - name: sub-account-client-id
          in: header
          schema:
            type: string
            example: "{{subAccountClientId}}"
      responses:
        "200":
          description: "200"
          headers:
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Date:
              schema:
                type: string
                example: Sun, 06 Apr 2025 11:56:35 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            cache-control:
              schema:
                type: string
                example: no-cache, private
            vary:
              schema:
                type: string
                example: Origin
            x-auth-cache-status:
              schema:
                type: string
                example: hit
            x-authenticated:
              schema:
                type: string
                example: "false"
            x-envoy-upstream-service-time:
              schema:
                type: string
                example: "347"
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: عملیات با موفقیت انجام شد
                  result:
                    type: array
                    items:
                      type: object
                      properties:
                        createdAt:
                          type: string
                          example: "2025-04-06T11:54:31Z"
                        currency:
                          type: string
                          example: TMN
                        destination_client_id:
                          type: string
                          example: "3"
                        destination_client_title:
                          type: string
                          nullable: true
                          example: null
                        destination_user_type:
                          type: string
                          example: wallex-to-subrogation
                        fa_destination_user_type:
                          type: string
                          example: والکس(به‌وکالت)
                        fa_source_user_type:
                          type: string
                          example: سکوی معامله
                        reason:
                          type: string
                          example: هزینه عملیات سکو
                        source_client_id:
                          type: string
                          example: testClientId
                        source_client_title:
                          type: string
                          nullable: true
                          example: تست اولیه عادی
                        source_user_type:
                          type: string
                          example: prop
                        unique_id:
                          type: number
                          example: 7924
                        value:
                          type: string
                          example: "201000000"
                    example:
                      - createdAt: "2025-04-06T11:54:31Z"
                        currency: TMN
                        destination_client_id: "3"
                        destination_client_title: null
                        destination_user_type: wallex-to-subrogation
                        fa_destination_user_type: والکس(به‌وکالت)
                        fa_source_user_type: سکوی معامله
                        reason: هزینه عملیات سکو
                        source_client_id: testClientId
                        source_client_title: تست اولیه عادی
                        source_user_type: prop
                        unique_id: 7924
                        value: "201000000"
                      - createdAt: "2025-04-06T11:54:04Z"
                        currency: TMN
                        destination_client_id: testClientId
                        destination_client_title: تست اولیه عادی
                        destination_user_type: prop
                        fa_destination_user_type: سکوی معامله
                        fa_source_user_type: اصلی
                        reason: دارایی ورودی طرح سکو
                        source_client_id: "testUserId"
                        source_client_title: null
                        source_user_type: master
                        unique_id: 7922
                        value: "1000000"
                      - createdAt: "2025-04-06T11:54:04Z"
                        currency: TMN
                        destination_client_id: testClientId
                        destination_client_title: تست اولیه عادی
                        destination_user_type: prop
                        fa_destination_user_type: سکوی معامله
                        fa_source_user_type: "-"
                        reason: دریافت اعتبار معاملاتی
                        source_client_id: "1"
                        source_client_title: null
                        source_user_type: wallex-to-margin-insurance
                        unique_id: 7923
                        value: "200000000"
                  result_info:
                    type: object
                    properties:
                      count:
                        type: number
                        example: 1
                      page:
                        type: number
                        example: 1
                      per_page:
                        type: number
                        example: 15
                      total_count:
                        type: number
                        example: 3
                  success:
                    type: boolean
                    example: true
              examples:
                "200":
                  value:
                    message: عملیات با موفقیت انجام شد
                    result:
                      - createdAt: "2025-04-06T11:54:31Z"
                        currency: TMN
                        destination_client_id: "3"
                        destination_client_title: null
                        destination_user_type: wallex-to-subrogation
                        fa_destination_user_type: والکس(به‌وکالت)
                        fa_source_user_type: سکوی معامله
                        reason: هزینه عملیات سکو
                        source_client_id: testClientId
                        source_client_title: تست اولیه عادی
                        source_user_type: prop
                        unique_id: 7924
                        value: "201000000"
                      - createdAt: "2025-04-06T11:54:04Z"
                        currency: TMN
                        destination_client_id: testClientId
                        destination_client_title: تست اولیه عادی
                        destination_user_type: prop
                        fa_destination_user_type: سکوی معامله
                        fa_source_user_type: اصلی
                        reason: دارایی ورودی طرح سکو
                        source_client_id: "testUserId"
                        source_client_title: null
                        source_user_type: master
                        unique_id: 7922
                        value: "1000000"
                      - createdAt: "2025-04-06T11:54:04Z"
                        currency: TMN
                        destination_client_id: testClientId
                        destination_client_title: تست اولیه عادی
                        destination_user_type: prop
                        fa_destination_user_type: سکوی معامله
                        fa_source_user_type: "-"
                        reason: دریافت اعتبار معاملاتی
                        source_client_id: "1"
                        source_client_title: null
                        source_user_type: wallex-to-margin-insurance
                        unique_id: 7923
                        value: "200000000"
                    result_info:
                      count: 1
                      page: 1
                      per_page: 15
                      total_count: 3
                    success: true
      security:
        - x-api-key: []
    post:
      tags:
        - trade-credit
      summary: Create Transfer To Sub Account
      description: |-
        # POST /sub-accounts/transfers

        This endpoint Submits Transfer from master account to sub-account.

        ## Headers

        This request does not require any custom header.

        ## Request Body Parameters

        - `currency` (string)

        - `value` (number)

        - `subAccount_client_id` (string)


        ## Query Parameters

        This request does not require any query parameters.

        ## Response

        - `result` (array\[object\])

            - `userId` (number)

            - `title` (string)

            - `darkAvatarUrl` (string)

            - `lightAvatarUrl` (string)

            - `clientId` (string)

            - `isActive` (bool)

            - `type` (string)

            - `isSuspend` (bool)

            - `createdAt` (string)

        - `message` (string)

        - `success` (boolean)


        ## Example Response

        200

        ``` json
        {
            "result": {
                "userId": 0,
                "title": "تست اولویت",
                "darkAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                "lightAvatarUrl": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                "clientId": "CLIENTID",
                "isActive": true,
                "type": "prop",
                "createdAt": "2024-09-08T13:35:27Z",
                "isSuspend": false
            },
            "message": "عملیات با موفقیت انجام شد",
            "success": true
        }

         ```

        ## 422

        ``` json
        {
            "result": {
                "currency": [
                    "انتقال ارز BTC به این اکانت مجاز نمی باشد."
                ]
            },
            "message": "اطلاعات وارد شده اشتباه است",
            "success": false,
            "code": 422
        }

         ```
      operationId: createTransferToSubAccount
      parameters:
        - name: sub-account-client-id
          in: header
          schema:
            type: string
            example: "{{subAccountClientId}}"
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                currency:
                  type: string
                  example: TMN
                subAccount_client_id:
                  type: string
                  example: "{{subAccountClientId}}"
                value:
                  type: string
                  example: "1000"
            examples:
              Create Transfer To Sub Account:
                value:
                  currency: TMN
                  subAccount_client_id: "{{subAccountClientId}}"
                  value: "1000"
      responses:
        "200":
          description: "200"
          headers:
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Date:
              schema:
                type: string
                example: Wed, 11 Sep 2024 08:25:16 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            X-Robots-Tag:
              schema:
                type: string
                example: noindex
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: عملیات با موفقیت انجام شد
                  result:
                    type: object
                    properties:
                      clientId:
                        type: string
                        example: CLIENTID
                      createdAt:
                        type: string
                        example: "2024-09-08T13:35:27Z"
                      darkAvatarUrl:
                        type: string
                        example: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                      isActive:
                        type: boolean
                        example: true
                      isSuspend:
                        type: boolean
                        example: false
                      lightAvatarUrl:
                        type: string
                        example: >-
                          https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                      title:
                        type: string
                        example: تست اولویت
                      type:
                        type: string
                        example: prop
                      userId:
                        type: number
                        example: 0
                  success:
                    type: boolean
                    example: true
              examples:
                "200":
                  value:
                    message: عملیات با موفقیت انجام شد
                    result:
                      clientId: CLIENTID
                      createdAt: "2024-09-08T13:35:27Z"
                      darkAvatarUrl: >-
                        https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                      isActive: true
                      isSuspend: false
                      lightAvatarUrl: >-
                        https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg
                      title: تست اولویت
                      type: prop
                      userId: 0
                    success: true
        "422":
          description: "422"
          headers:
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Connection:
              schema:
                type: string
                example: keep-alive
            Date:
              schema:
                type: string
                example: Wed, 11 Sep 2024 08:19:04 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            X-Robots-Tag:
              schema:
                type: string
                example: noindex
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: number
                    example: 422
                  message:
                    type: string
                    example: اطلاعات وارد شده اشتباه است
                  result:
                    type: object
                    properties:
                      currency:
                        type: array
                        items:
                          type: string
                          example: انتقال ارز BTC به این اکانت مجاز نمی باشد.
                        example:
                          - انتقال ارز BTC به این اکانت مجاز نمی باشد.
                  success:
                    type: boolean
                    example: false
              examples:
                "422":
                  value:
                    code: 422
                    message: اطلاعات وارد شده اشتباه است
                    result:
                      currency:
                        - انتقال ارز BTC به این اکانت مجاز نمی باشد.
                    success: false
      security:
        - x-api-key: []
  /v1/account/balances-detail:
    get:
      tags:
        - trade-credit
      summary: Sub Account Balances Details
      description: >-
        # GET /v1/account/balances-detail


        This endpoint retrieves the detailed balance information for the
        account.


        ## Headers


        This request does not require any custom header.


        ## Request Body Parameters


        This request does not require a request body.


        ## Query Parameters


        This request does not require any query parameters.


        ## Response


        - `result` (object)

            - `CURRENCY` (object) // balance currency symbol

                - `symbol` (string)

                - `total` (string)

                - `freeze` (string)

                - `available` (string)

                - `stats` (object)

                    - `BTC` (object)

                        - `baseMarketName` (string)

                        - `changePercentage` (string)

                        - `estimatedValue` (string)

                        - `last24HoursEstimatedValueChange` (string)

                    - `USDT` (object)

                        - `baseMarketName` (string)

                        - `changePercentage` (string)

                        - `estimatedValue` (string)

                        - `last24HoursEstimatedValueChange` (string)

                    - `TMN` (object)

                        - `changePercentage` (string)

                        - `estimatedValue` (string)

                        - `last24HoursEstimatedValueChange` (string)

        - `message` (string)

        - `success` (boolean)


        ## Example Response


        ``` json

        {
            "result": {
                "TMN": {
                    "symbol": "TMN",
                    "total": "0",
                    "freeze": "0",
                    "available": "0",
                    "stats": {
                        "BTC": {
                            "baseMarketName": "BTC",
                            "changePercentage": "7.69",
                            "estimatedValue": "0.00",
                            "last24HoursEstimatedValueChange": "0.00"
                        },
                        "USDT": {
                            "baseMarketName": "USDT",
                            "changePercentage": "-1.00",
                            "estimatedValue": "0.00",
                            "last24HoursEstimatedValueChange": "0.00"
                        },
                        "TMN": {
                            "changePercentage": "0.00",
                            "estimatedValue": "0",
                            "last24HoursEstimatedValueChange": "0"
                        }
                    }
                },
                "USDT": {
                    // similar to TMN
                },
                "BTC": {
                    // similar to BTC
                }
            },
            "message": "عملیات با موفقیت انجام شد",
            "success": true
        }

         ```
      operationId: subAccountBalancesDetails
      parameters:
        - name: sub-account-client-id
          in: header
          schema:
            type: string
            example: "{{subAccountClientId}}"
      responses:
        "200":
          description: "200"
          headers:
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Date:
              schema:
                type: string
                example: Sun, 06 Apr 2025 11:27:28 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            cache-control:
              schema:
                type: string
                example: no-cache, private
            vary:
              schema:
                type: string
                example: Origin
            x-auth-cache-status:
              schema:
                type: string
                example: miss
            x-authenticated:
              schema:
                type: string
                example: "true"
            x-envoy-upstream-service-time:
              schema:
                type: string
                example: "480"
            x-ratelimit-limit:
              schema:
                type: string
                example: "600"
            x-ratelimit-remaining:
              schema:
                type: string
                example: "599"
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: عملیات با موفقیت انجام شد
                  result:
                    type: object
                    properties:
                      BTC:
                        type: object
                        properties:
                          available:
                            type: string
                            example: "0"
                          freeze:
                            type: string
                            example: "0"
                          stats:
                            type: object
                            properties:
                              BTC:
                                type: object
                                properties:
                                  changePercentage:
                                    type: string
                                    example: "0.00"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                              TMN:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: TMN
                                  changePercentage:
                                    type: string
                                    example: "7.69"
                                  estimatedValue:
                                    type: string
                                    example: "0"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0"
                              USDT:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: USDT
                                  changePercentage:
                                    type: string
                                    example: "8.42"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                          symbol:
                            type: string
                            example: BTC
                          total:
                            type: string
                            example: "0"
                      ETH:
                        type: object
                        properties:
                          available:
                            type: string
                            example: "0"
                          freeze:
                            type: string
                            example: "0"
                          stats:
                            type: object
                            properties:
                              BTC:
                                type: object
                                properties:
                                  changePercentage:
                                    type: string
                                    example: "0.00"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                              TMN:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: TMN
                                  changePercentage:
                                    type: string
                                    example: "4.43"
                                  estimatedValue:
                                    type: string
                                    example: "0"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0"
                              USDT:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: USDT
                                  changePercentage:
                                    type: string
                                    example: "6.11"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                          symbol:
                            type: string
                            example: ETH
                          total:
                            type: string
                            example: "0"
                      TMN:
                        type: object
                        properties:
                          available:
                            type: string
                            example: "0"
                          freeze:
                            type: string
                            example: "0"
                          stats:
                            type: object
                            properties:
                              BTC:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: BTC
                                  changePercentage:
                                    type: string
                                    example: "7.69"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                              TMN:
                                type: object
                                properties:
                                  changePercentage:
                                    type: string
                                    example: "0.00"
                                  estimatedValue:
                                    type: string
                                    example: "0"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0"
                              USDT:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: USDT
                                  changePercentage:
                                    type: string
                                    example: "-1.00"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                          symbol:
                            type: string
                            example: TMN
                          total:
                            type: string
                            example: "0"
                      USDT:
                        type: object
                        properties:
                          available:
                            type: string
                            example: "0"
                          freeze:
                            type: string
                            example: "0"
                          stats:
                            type: object
                            properties:
                              BTC:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: BTC
                                  changePercentage:
                                    type: string
                                    example: "8.42"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                              TMN:
                                type: object
                                properties:
                                  baseMarketName:
                                    type: string
                                    example: TMN
                                  changePercentage:
                                    type: string
                                    example: "-1.00"
                                  estimatedValue:
                                    type: string
                                    example: "0"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0"
                              USDT:
                                type: object
                                properties:
                                  changePercentage:
                                    type: string
                                    example: "0.00"
                                  estimatedValue:
                                    type: string
                                    example: "0.00"
                                  last24HoursEstimatedValueChange:
                                    type: string
                                    example: "0.00"
                          symbol:
                            type: string
                            example: USDT
                          total:
                            type: string
                            example: "0"
                  success:
                    type: boolean
                    example: true
              examples:
                "200":
                  value:
                    message: عملیات با موفقیت انجام شد
                    result:
                      BTC:
                        available: "0"
                        freeze: "0"
                        stats:
                          BTC:
                            changePercentage: "0.00"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                          TMN:
                            baseMarketName: TMN
                            changePercentage: "7.69"
                            estimatedValue: "0"
                            last24HoursEstimatedValueChange: "0"
                          USDT:
                            baseMarketName: USDT
                            changePercentage: "8.42"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                        symbol: BTC
                        total: "0"
                      ETH:
                        available: "0"
                        freeze: "0"
                        stats:
                          BTC:
                            changePercentage: "0.00"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                          TMN:
                            baseMarketName: TMN
                            changePercentage: "4.43"
                            estimatedValue: "0"
                            last24HoursEstimatedValueChange: "0"
                          USDT:
                            baseMarketName: USDT
                            changePercentage: "6.11"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                        symbol: ETH
                        total: "0"
                      TMN:
                        available: "0"
                        freeze: "0"
                        stats:
                          BTC:
                            baseMarketName: BTC
                            changePercentage: "7.69"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                          TMN:
                            changePercentage: "0.00"
                            estimatedValue: "0"
                            last24HoursEstimatedValueChange: "0"
                          USDT:
                            baseMarketName: USDT
                            changePercentage: "-1.00"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                        symbol: TMN
                        total: "0"
                      USDT:
                        available: "0"
                        freeze: "0"
                        stats:
                          BTC:
                            baseMarketName: BTC
                            changePercentage: "8.42"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                          TMN:
                            baseMarketName: TMN
                            changePercentage: "-1.00"
                            estimatedValue: "0"
                            last24HoursEstimatedValueChange: "0"
                          USDT:
                            changePercentage: "0.00"
                            estimatedValue: "0.00"
                            last24HoursEstimatedValueChange: "0.00"
                        symbol: USDT
                        total: "0"
                    success: true
      security:
        - x-api-key: []
  /v1/prop/packages:
    get:
      tags:
        - trade-credit
      summary: Prop Packages List
      description: >-
        # GET v1/prop/packages


        This endpoint retrieves a list of existing prop packages.


        ## Headers


        This request does not require any custom header.


        ## Request Body Parameters


        This request does not require a request body.


        ## Query Parameters


        This request does not require any query parameters.


        ## Response


        The response for this request is a JSON object with the following
        properties:


        - `result` (array\[object\])

            - `id` (number)

            - `title` (string)

            - `currency` (string)

            - `destination_currency` (string|null)

            - `assurance` (string)

            - `loan` (string)

            - `warning_limit` (string)

            - `liquidity_limit` (string)

            - `status` (string)

            - `expire_days` (number)

            - `dark_image_url` (string)

            - `light_image_url` (string)

            - `daily_fee` (string)

            - `daily_fee_discount` (string)

            - `daily_fee_after_discount` (string)

            - `final_fee` (string)

            - `final_fee_discount` (string)

            - `final_fee_after_discount` (string)

        - `message` (string)

        - `success` (boolean)


        ## Example Response


        ``` json

        {
            "result": [
                {
                    "id": 81,
                    "title": "طرح ۱۷",
                    "currency": "TMN",
                    "destination_currency": null,
                    "assurance": "20000000",
                    "loan": "200000000",
                    "warning_limit": "250000000",
                    "liquidity_limit": "240000000",
                    "status": "INACTIVE",
                    "expire_days": 30,
                    "dark_image_url": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "light_image_url": "https://s3.thr1.sotoon.ir/phinix-public-staging/packages/clHyoeip3vrFmJvxRbjMP42h8PYDSWcKeo0zkQZO.jpg",
                    "daily_fee": "300000",
                    "daily_fee_discount": "0",
                    "daily_fee_after_discount": "300000",
                    "final_fee": "9000000",
                    "final_fee_discount": "0",
                    "final_fee_after_discount": "9000000"
                },
            ],
            "message": "عملیات با موفقیت انجام شد",
            "success": true
        }

         ```
      operationId: propPackagesList
      parameters:
        - name: ""
          in: query
          schema:
            type: string
            example: ""
      responses:
        "200":
          description: "200"
          headers:
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Date:
              schema:
                type: string
                example: Sun, 06 Apr 2025 11:38:36 GMT
            Server:
              schema:
                type: string
                example: WALLEX
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            cache-control:
              schema:
                type: string
                example: no-cache, private
            vary:
              schema:
                type: string
                example: Origin
            x-auth-cache-status:
              schema:
                type: string
                example: hit
            x-authenticated:
              schema:
                type: string
                example: "false"
            x-envoy-upstream-service-time:
              schema:
                type: string
                example: "58"
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: عملیات با موفقیت انجام شد
                  result:
                    type: array
                    items:
                      type: object
                      properties:
                        assurance:
                          type: string
                          example: "60000000"
                        currency:
                          type: string
                          example: TMN
                        daily_fee:
                          type: string
                          example: "600000"
                        daily_fee_after_discount:
                          type: string
                          example: "600000"
                        daily_fee_discount:
                          type: string
                          example: "0"
                        dark_image_url:
                          type: string
                          example: >-
                            https://s3.thr1.sotoon.ir/wallex-public/packages/QrOWJudTqCA4BxKlRZ99vFcnkUG5SEWNBoK5ayu2.png
                        destination_currency:
                          nullable: true
                          example: null
                        expire_days:
                          type: number
                          example: 30
                        final_fee:
                          type: string
                          example: "18000000"
                        final_fee_after_discount:
                          type: string
                          example: "18000000"
                        final_fee_discount:
                          type: string
                          example: "0"
                        id:
                          type: number
                          example: 147
                        light_image_url:
                          type: string
                          example: >-
                            https://s3.thr1.sotoon.ir/wallex-public/packages/ceY4TTn6yQXvmUHZvy2g3e5B8zt6sGsI2XAQuhFl.png
                        liquidity_limit:
                          type: string
                          example: "624000000"
                        loan:
                          type: string
                          example: "600000000"
                        status:
                          type: string
                          example: INACTIVE
                        title:
                          type: string
                          example: 600 میلیون اعتبار معاملاتی
                        warning_limit:
                          type: string
                          example: "642000000"
                    example:
                      - assurance: "60000000"
                        currency: TMN
                        daily_fee: "600000"
                        daily_fee_after_discount: "600000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/QrOWJudTqCA4BxKlRZ99vFcnkUG5SEWNBoK5ayu2.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "18000000"
                        final_fee_after_discount: "18000000"
                        final_fee_discount: "0"
                        id: 147
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/ceY4TTn6yQXvmUHZvy2g3e5B8zt6sGsI2XAQuhFl.png
                        liquidity_limit: "624000000"
                        loan: "600000000"
                        status: INACTIVE
                        title: 600 میلیون اعتبار معاملاتی
                        warning_limit: "642000000"
                      - assurance: "50000000"
                        currency: TMN
                        daily_fee: "500000"
                        daily_fee_after_discount: "500000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/eK5KaiA7xiyOIppyYHvcRCQhgK2d1SKGvoID2sie.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "15000000"
                        final_fee_after_discount: "15000000"
                        final_fee_discount: "0"
                        id: 119
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/7ztIwZQYevSfKaTtM2jQrPxPncRBSnRBaLXwTaVf.png
                        liquidity_limit: "520000000"
                        loan: "500000000"
                        status: ACTIVE
                        title: 500 میلیون اعتبار معاملاتی
                        warning_limit: "535000000"
                      - assurance: "100000"
                        currency: TMN
                        daily_fee: "3000"
                        daily_fee_after_discount: "3000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/AaR7zhqWFsU8o74wMlyyEKSNkemyAqVjagXp2jw7.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "90000"
                        final_fee_after_discount: "90000"
                        final_fee_discount: "0"
                        id: 137
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/GiwJXCCqKKwUl9smvOTnflRzcdM2v58CP4vJNYFH.png
                        liquidity_limit: "3060000"
                        loan: "3000000"
                        status: ACTIVE
                        title: 3 میلیون اعتبار معاملاتی
                        warning_limit: "3090000"
                      - assurance: "100000"
                        currency: TMN
                        daily_fee: "1500"
                        daily_fee_after_discount: "1500"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/skQNe8de3Grf3PNHT9wAj7e15B5dnkzA9n9jgGRO.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "45000"
                        final_fee_after_discount: "45000"
                        final_fee_discount: "0"
                        id: 134
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/SRq7winv8epgS90fMjYfLHiqWKmV1OxPwuf40NmB.png
                        liquidity_limit: "1545000"
                        loan: "1500000"
                        status: INACTIVE
                        title: 1.5 میلیون اعتبار معاملاتی
                        warning_limit: "1560000"
                      - assurance: "4000000"
                        currency: TMN
                        daily_fee: "60000"
                        daily_fee_after_discount: "60000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/J7aaP2hjQcMKPDNMc3Qq7ETTMvc97QK2LESmtb7Y.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "1800000"
                        final_fee_after_discount: "1800000"
                        final_fee_discount: "0"
                        id: 128
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/XVbSK2cLT3uiycs9MrzgVWSJC9eW2YYSuaMk02fl.png
                        liquidity_limit: "61800000"
                        loan: "60000000"
                        status: ACTIVE
                        title: 60 میلیون اعتبار معاملاتی
                        warning_limit: "62700000"
                      - assurance: "10000000"
                        currency: TMN
                        daily_fee: "100000"
                        daily_fee_after_discount: "100000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/smCGk2fMduT399ruI8uzF8pbNvITLy9gyrq3eI3o.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "3000000"
                        final_fee_after_discount: "3000000"
                        final_fee_discount: "0"
                        id: 107
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/8aju9yCJhGqOlIn2RsWkpHUJmZPz9MWIQSvLwotA.png
                        liquidity_limit: "104000000"
                        loan: "100000000"
                        status: ACTIVE
                        title: 100 میلیون اعتبار معاملاتی
                        warning_limit: "107000000"
                      - assurance: "30000000"
                        currency: TMN
                        daily_fee: "300000"
                        daily_fee_after_discount: "300000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/vCdyBJxZsca6MwvrROO3OjLsInhIhl0nB67Szf3i.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "9000000"
                        final_fee_after_discount: "9000000"
                        final_fee_discount: "0"
                        id: 116
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/TZjvxzGD4JVGt4EEjaSsT5KxLb3F4GVXSh2w2qIu.png
                        liquidity_limit: "312000000"
                        loan: "300000000"
                        status: ACTIVE
                        title: 300 میلیون اعتبار معاملاتی
                        warning_limit: "321000000"
                      - assurance: "200"
                        currency: USDT
                        daily_fee: "0.5"
                        daily_fee_after_discount: "0.5"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/cCM6nyg1K9akqVnIGQVZ3elO9xd1eG55qexYlCgf.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "15"
                        final_fee_after_discount: "15"
                        final_fee_discount: "0"
                        id: 146
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/S81UZpQ9QsWjnxW47rrVww1tiwor18nwG2j6NXb6.png
                        liquidity_limit: "1040"
                        loan: "1000"
                        status: ACTIVE
                        title: 1000 تتر اعتبار معاملاتی
                        warning_limit: "1070"
                      - assurance: "50"
                        currency: USDT
                        daily_fee: "0.2"
                        daily_fee_after_discount: "0.2"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/dENZiRwyoSLtSuRgspmIIIBfQCADeysjFsTS6Fcz.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "6"
                        final_fee_after_discount: "6"
                        final_fee_discount: "0"
                        id: 143
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/Y6gfyqFrnngQJDFmw3fI9CJ0x3MHKGuLhwRYuPu6.png
                        liquidity_limit: "416"
                        loan: "400"
                        status: ACTIVE
                        title: 400 تتر اعتبار معاملاتی
                        warning_limit: "428"
                      - assurance: "2000000"
                        currency: TMN
                        daily_fee: "30000"
                        daily_fee_after_discount: "30000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/PCehq12IOqO6u2TE0apKRr75sTTdrYu8RPsr4fHU.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "900000"
                        final_fee_after_discount: "900000"
                        final_fee_discount: "0"
                        id: 131
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/MuIyDfbsdCTMFcF9bSyWQNEaAkVLPdCX93PR27tv.png
                        liquidity_limit: "30900000"
                        loan: "30000000"
                        status: ACTIVE
                        title: ۳۰ میلیون اعتبار معاملاتی
                        warning_limit: "31200000"
                      - assurance: "200"
                        currency: USDT
                        daily_fee: "1"
                        daily_fee_after_discount: "1"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/sFhEQtqD2k38ygKDMhydTFROej0VRcnE48pB2iP9.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "30"
                        final_fee_after_discount: "30"
                        final_fee_discount: "0"
                        id: 140
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/6qSIvatJ9EYAvuEfP2k7f1eJiwh8HuIyy4HxZNao.png
                        liquidity_limit: "2080"
                        loan: "2000"
                        status: ACTIVE
                        title: ۲۰۰۰ تتر اعتبار معاملاتی
                        warning_limit: "2140"
                      - assurance: "100"
                        currency: USDT
                        daily_fee: "0.5"
                        daily_fee_after_discount: "0.5"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/6TBRjooe1smhFFVvctn5mXWQyYgGQHnQ4KP6kGzC.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "15"
                        final_fee_after_discount: "15"
                        final_fee_discount: "0"
                        id: 122
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/CZ5WKgLjqobOjI0v5ssITkFFgbNT6PB4UAuIqbdo.png
                        liquidity_limit: "1040"
                        loan: "1000"
                        status: ACTIVE
                        title: 1000 تتر اعتبار معاملاتی
                        warning_limit: "1070"
                      - assurance: "20000000"
                        currency: TMN
                        daily_fee: "200000"
                        daily_fee_after_discount: "200000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/NDHttjNUufen1eGvqy15KQf14YmkJeCjZpjIjS7R.svg
                        destination_currency: null
                        expire_days: 30
                        final_fee: "6000000"
                        final_fee_after_discount: "6000000"
                        final_fee_discount: "0"
                        id: 113
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/AfCYnScOe5cQ148IcTnHsVCNvqLmwP626dazZUDB.svg
                        liquidity_limit: "208000000"
                        loan: "200000000"
                        status: ACTIVE
                        title: 200 میلیون اعتبار معاملاتی
                        warning_limit: "214000000"
                      - assurance: "1000000"
                        currency: TMN
                        daily_fee: "10000"
                        daily_fee_after_discount: "10000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/1rX2EiHtSN0pm8wY5IeeD0PVFfPV8YtARYhS5K1u.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "300000"
                        final_fee_after_discount: "300000"
                        final_fee_discount: "0"
                        id: 101
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/4cyZKkkKacBAEOMYrBqCmKdTlL4RWey1anAEjwQk.png
                        liquidity_limit: "10400000"
                        loan: "10000000"
                        status: ACTIVE
                        title: 10 میلیون اعتبار معاملاتی
                        warning_limit: "10700000"
                      - assurance: "5000000"
                        currency: TMN
                        daily_fee: "25000"
                        daily_fee_after_discount: "25000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/dsKIHlBwaDFYi1ZDuZFkpEmdEROoksIHJoumAUYv.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "750000"
                        final_fee_after_discount: "750000"
                        final_fee_discount: "0"
                        id: 110
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/iIDmZchey8NNFvrj4kqSz0uqFNe7ccGwpGVDKAIz.png
                        liquidity_limit: "26000000"
                        loan: "25000000"
                        status: ACTIVE
                        title: 25 میلیون اعتبار معاملاتی
                        warning_limit: "26750000"
                      - assurance: "10000000"
                        currency: TMN
                        daily_fee: "50000"
                        daily_fee_after_discount: "50000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/Xa7dc76ouezN2vAtmi1yFW4ZNADyhQfJTBycq2Nm.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "1500000"
                        final_fee_after_discount: "1500000"
                        final_fee_discount: "0"
                        id: 79
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/PUqIeYEOLP9WOLTZCIxpU4bL5NRF6lwDDnwd7tCE.png
                        liquidity_limit: "52000000"
                        loan: "50000000"
                        status: ACTIVE
                        title: 50 میلیون اعتبار معاملاتی
                        warning_limit: "53500000"
                      - assurance: "20000000"
                        currency: TMN
                        daily_fee: "100000"
                        daily_fee_after_discount: "100000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/KOi8SROWgHh4UDRD3p4VHdPlaBJRVgjic6ry94Yb.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "3000000"
                        final_fee_after_discount: "3000000"
                        final_fee_discount: "0"
                        id: 104
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/9Hu9vt5HFlUxNKxKLmd6oqeAoiiMtqIWb9MCiRom.png
                        liquidity_limit: "104000000"
                        loan: "100000000"
                        status: ACTIVE
                        title: 100 میلیون اعتبار معاملاتی
                        warning_limit: "107000000"
                      - assurance: "10000000"
                        currency: TMN
                        daily_fee: "40000"
                        daily_fee_after_discount: "40000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/qojEXt6QjlMdO2YprMFIV1x2TCjWCtawrWBu0Jvy.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "1200000"
                        final_fee_after_discount: "1200000"
                        final_fee_discount: "0"
                        id: 76
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/KaLDBDgyIROq2LimeKpG5pjnehswRCdpln5cqtcV.png
                        liquidity_limit: "41600000"
                        loan: "40000000"
                        status: ACTIVE
                        title: 40 میلیون اعتبار معاملاتی
                        warning_limit: "42800000"
                      - assurance: "100000000"
                        currency: TMN
                        daily_fee: "300000"
                        daily_fee_after_discount: "300000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/Rn7TVSIEzfZFyc5vuheqKFoNCkuouJFYxJlNkOAF.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "9000000"
                        final_fee_after_discount: "9000000"
                        final_fee_discount: "0"
                        id: 97
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/EOmEhwaJKwnhnVhjg7OeGKQYh5duOS5gGARpwGUX.png
                        liquidity_limit: "312000000"
                        loan: "300000000"
                        status: ACTIVE
                        title: 300 میلیون اعتبار معاملاتی
                        warning_limit: "321000000"
                      - assurance: "10000000"
                        currency: TMN
                        daily_fee: "30000"
                        daily_fee_after_discount: "30000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/mDBahzwIu2UdDZ37Dy56hU2bI6V7DAKZltVGK1xk.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "900000"
                        final_fee_after_discount: "900000"
                        final_fee_discount: "0"
                        id: 73
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/F2doDvaz24YhvTdhWMVpBECtvQgvz7R11qQTypHe.png
                        liquidity_limit: "32136000"
                        loan: "30000000"
                        status: INACTIVE
                        title: 30 میلیون اعتبار معاملاتی
                        warning_limit: "34715000"
                      - assurance: "50000000"
                        currency: TMN
                        daily_fee: "150000"
                        daily_fee_after_discount: "150000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/1b4UBGRgGfTXLsOmkKWxxrtYXrAuB9cLQblRcULx.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "4500000"
                        final_fee_after_discount: "4500000"
                        final_fee_discount: "0"
                        id: 91
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/jdU7JWXampXUCezLgN0JD6Bga3mYMBNAEJaFhEhu.png
                        liquidity_limit: "156000000"
                        loan: "150000000"
                        status: ACTIVE
                        title: 150 میلیون اعتبار معاملاتی
                        warning_limit: "160500000"
                      - assurance: "20000000"
                        currency: TMN
                        daily_fee: "60000"
                        daily_fee_after_discount: "60000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/oreeZUbvdF8iwORrpV7RXCbfiCRShqCgK6R5syxO.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "1800000"
                        final_fee_after_discount: "1800000"
                        final_fee_discount: "0"
                        id: 82
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/aR8eaa37bYiH6FxF7wMnp5kGzVrK4Yr07C2bzeZz.png
                        liquidity_limit: "62400000"
                        loan: "60000000"
                        status: INACTIVE
                        title: 60 میلیون اعتبار معاملاتی
                        warning_limit: "64200000"
                  success:
                    type: boolean
                    example: true
              examples:
                "200":
                  value:
                    message: عملیات با موفقیت انجام شد
                    result:
                      - assurance: "60000000"
                        currency: TMN
                        daily_fee: "600000"
                        daily_fee_after_discount: "600000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/QrOWJudTqCA4BxKlRZ99vFcnkUG5SEWNBoK5ayu2.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "18000000"
                        final_fee_after_discount: "18000000"
                        final_fee_discount: "0"
                        id: 147
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/ceY4TTn6yQXvmUHZvy2g3e5B8zt6sGsI2XAQuhFl.png
                        liquidity_limit: "624000000"
                        loan: "600000000"
                        status: INACTIVE
                        title: 600 میلیون اعتبار معاملاتی
                        warning_limit: "642000000"
                      - assurance: "50000000"
                        currency: TMN
                        daily_fee: "500000"
                        daily_fee_after_discount: "500000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/eK5KaiA7xiyOIppyYHvcRCQhgK2d1SKGvoID2sie.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "15000000"
                        final_fee_after_discount: "15000000"
                        final_fee_discount: "0"
                        id: 119
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/7ztIwZQYevSfKaTtM2jQrPxPncRBSnRBaLXwTaVf.png
                        liquidity_limit: "520000000"
                        loan: "500000000"
                        status: ACTIVE
                        title: 500 میلیون اعتبار معاملاتی
                        warning_limit: "535000000"
                      - assurance: "100000"
                        currency: TMN
                        daily_fee: "3000"
                        daily_fee_after_discount: "3000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/AaR7zhqWFsU8o74wMlyyEKSNkemyAqVjagXp2jw7.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "90000"
                        final_fee_after_discount: "90000"
                        final_fee_discount: "0"
                        id: 137
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/GiwJXCCqKKwUl9smvOTnflRzcdM2v58CP4vJNYFH.png
                        liquidity_limit: "3060000"
                        loan: "3000000"
                        status: ACTIVE
                        title: 3 میلیون اعتبار معاملاتی
                        warning_limit: "3090000"
                      - assurance: "100000"
                        currency: TMN
                        daily_fee: "1500"
                        daily_fee_after_discount: "1500"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/skQNe8de3Grf3PNHT9wAj7e15B5dnkzA9n9jgGRO.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "45000"
                        final_fee_after_discount: "45000"
                        final_fee_discount: "0"
                        id: 134
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/SRq7winv8epgS90fMjYfLHiqWKmV1OxPwuf40NmB.png
                        liquidity_limit: "1545000"
                        loan: "1500000"
                        status: INACTIVE
                        title: 1.5 میلیون اعتبار معاملاتی
                        warning_limit: "1560000"
                      - assurance: "4000000"
                        currency: TMN
                        daily_fee: "60000"
                        daily_fee_after_discount: "60000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/J7aaP2hjQcMKPDNMc3Qq7ETTMvc97QK2LESmtb7Y.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "1800000"
                        final_fee_after_discount: "1800000"
                        final_fee_discount: "0"
                        id: 128
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/XVbSK2cLT3uiycs9MrzgVWSJC9eW2YYSuaMk02fl.png
                        liquidity_limit: "61800000"
                        loan: "60000000"
                        status: ACTIVE
                        title: 60 میلیون اعتبار معاملاتی
                        warning_limit: "62700000"
                      - assurance: "10000000"
                        currency: TMN
                        daily_fee: "100000"
                        daily_fee_after_discount: "100000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/smCGk2fMduT399ruI8uzF8pbNvITLy9gyrq3eI3o.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "3000000"
                        final_fee_after_discount: "3000000"
                        final_fee_discount: "0"
                        id: 107
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/8aju9yCJhGqOlIn2RsWkpHUJmZPz9MWIQSvLwotA.png
                        liquidity_limit: "104000000"
                        loan: "100000000"
                        status: ACTIVE
                        title: 100 میلیون اعتبار معاملاتی
                        warning_limit: "107000000"
                      - assurance: "30000000"
                        currency: TMN
                        daily_fee: "300000"
                        daily_fee_after_discount: "300000"
                        daily_fee_discount: "0"
                        dark_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/vCdyBJxZsca6MwvrROO3OjLsInhIhl0nB67Szf3i.png
                        destination_currency: null
                        expire_days: 30
                        final_fee: "9000000"
                        final_fee_after_discount: "9000000"
                        final_fee_discount: "0"
                        id: 116
                        light_image_url: >-
                          https://s3.thr1.sotoon.ir/wallex-public/packages/TZjvxzGD4JVGt4EEjaSsT5KxLb3F4GVXSh2w2qIu.png
                        liquidity_limit: "312000000"
                        loan: "300000000"
                        status: ACTIVE
                        title: 300 میلیون اعتبار معاملاتی
[...]
